{-# LANGUAGE Haskell2010 #-}
-- |
-- Module      :  Data.Picoparsec.Types
-- Copyright   :  Bryan O'Sullivan 2011, Mario Blažević <blamario@yahoo.com> 2014
-- License     :  BSD3
--
-- Maintainer  :  Mario Blažević
-- Stability   :  experimental
-- Portability :  unknown
--
-- Simple, efficient parser combinators for strings, loosely based on
-- the Parsec library.

module Data.Picoparsec.Types
    (
      Parser
    , IResult(..)
    ) where

import Data.Picoparsec.Internal.Types (Parser(..), IResult(..))
